<?php
	   include('../conexion.php'); 

	   
$base_url = $_GET['base_url'];


$consulta = "SELECT codnota FROM facturas_notas  WHERE   estadoComprobanteIntegracion < 1   ||  estadoComprobanteIntegracion > 3 LIMIT 15 ";
$contador=0;
  if ($resultado = $mysqli->query($consulta)) 
    
    while ($fila = $resultado->fetch_assoc()) {
        $codnota = $fila["codnota"];
            
        file_get_contents("$base_url/FE/notaCredito/nt_estado.php?f=$codnota");
        file_get_contents("$base_url/FE/notaCredito/subir_xml_web.php?codnota=$codnota");
                    
        $contador++;
    }
		
		
		
 ////////////////////////   Averigua el numero de FILAS  comprobantes en estado 3  ////////////////////////////		
		
  $consulta2 = "SELECT codnota FROM facturas_notas  WHERE   estadoComprobanteIntegracion = 3 AND estrechazo = 0 LIMIT 100 ";
  $contador=0;
  if ($resultado2 = $mysqli->query($consulta2)) 
    
    while ($fila2 = $resultado2->fetch_assoc()) {
        $codnota = $fila["codnota"];
            
        file_get_contents("$base_url/FE/notaCredito/nt_estado.php?f=$codnota");

                    
        $contador++;
    }
		